[FilePath]
LayoutFile=.\NICOLA配列.bnz
[Key]
Continue=1
Threshold=200
ThresholdSS=205
ZeroDelay=1
ZeroDelaySS=0
OverlapOM=50
OverlapMO=50
OverlapOMO=50
OverlapSS=35
OyaKey=無変換－変換
KeySingle=無効
KeyRepeat=1
KeyPause=Pause
